<template>
    <view class="bigRedEnvRule">
        <image mode="" style="height: 568rpx;" src="https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Upload/Goods/638796333602414702.jpg"/>
        <image mode="" style="height: 939rpx;" src="https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Upload/Goods/638796333646350233.jpg"/>
        <image mode="" style="height: 1031rpx;" src="https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Upload/Goods/638796333741115931.jpg"/>
        <image v-if="IsRenewalContract==1" @click="goUrl" mode="" style="height: 204rpx;" src="https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Upload/Goods/638796333810848018.jpg"/>
        <image v-else @click="goBack" mode="" style="height: 204rpx;" 
        src="https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Upload/Goods/638798830960524078.jpg"/>
    </view>
</template>
<script>
export default {
    components: {
        
    },
    data() {
        return {
            page: '',
            IsRenewalContract: 0,
        }
    },
    onLoad(options) {
        this.IsRenewalContract = options.IsRenewalContract?options.IsRenewalContract:0;
    },
    onShow() {},
    mounted() {

    },
    methods: {
        goUrl(){
            uni.navigateTo({
                url: `/pages/bigredrnvelope/signAcontract?IsRenewalContract=${this.IsRenewalContract}`
            })
        },
        goBack(){
			uni.navigateBack({delta:-1})
        }
    }
}
</script>
<style lang="scss" scoped>
@import url("@/asset/css/flex.css");
.bigRedEnvRule{
}
.bigRedEnvRule image{
    width: 100%;
    display: block;
}
</style>
